@echo off
if not exist F01 err1
%dvdir%\object\f01add.exe
if not exist F01add.out err2
rename F01 F01add.org
rename F01add.out F01
goto end
:err1
echo F01 not exist
:err2
echo ***ERROR(F01add)***
:end
